/** 角色 */
export const ROLE: Record<Exclude<ROLE, 'ADMIN'>, string> = {
  // ADMIN: '超级管理员',
  CHIEF: '大组长',
  DEPUTY: '小组长',
  MARKER: '评卷员',
}

export const ROLE_OPTION = Object.entries(ROLE).map(([value, label]) => ({ value, label }))

/** 启用/禁用 状态 */
export const StatusMap = [
  { label: '启用', value: true },
  { label: '禁用', value: false },
]

/** 是/否  */
export const TrueOrFalse = [
  { label: '是', value: true },
  { label: '否', value: false },
]

/** 试卷类型 */

export const PaperMap: Record<PaperType, string> = {
  FORCE: '考核卷',
  MARK_STANDARD: '给分标准',
  RF: 'RF卷',
  SAMPLE_A: '培训A卷',
  SAMPLE_B: '培训B卷',
  STANDARD: '标准卷',
}
